uuid: cb6d86d5-fb74-414e-a6f5-48e67e1bc6ca
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.field_dam_thumb
id: commerce_product_variation.disposal.field_dam_thumb
field_name: field_dam_thumb
entity_type: commerce_product_variation
bundle: disposal
label: 'DAM thumb'
description: ''
required: false
translatable: true
default_value:
  -
    value: /sites/default/files/default.jpg
default_value_callback: ''
settings: {  }
field_type: string
